<?php if ( ! defined( 'ABSPATH' ) ) exit; // Exit if accessed directly
/*
Plugin Name: افزونه نوبت دهی
Plugin URI: http://proje724.ir/?p=3572
Description: افزونه نوبت دهی وردپرس یک سیستم رزرواسیون کامل برای تمامی سیستم های در حال انتظار می باشد که توسط این افزونه می توانید به سادگی محیط را از حال سنتی به مکانیزه با مدیریت بالا ارتقاع دهید.
Version: 18.5
Author: سایت پروژه 724
Author URI: http://proje724.ir
Text Domain: bookly
Domain Path: /languages
License: GPLv3
License URI: http://www.gnu.org/licenses/gpl-3.0.html
*/

if ( version_compare( PHP_VERSION, '5.3.7', '<' ) ) {
    function bookly_php_outdated()
    {
        echo '<div class="updated"><h3>Bookly</h3><p>To install the plugin - <strong>PHP 5.3.7</strong> or higher is required.</p></div>';
    }
    add_action( is_network_admin() ? 'network_admin_notices' : 'admin_notices', 'bookly_php_outdated' );
} else {
    include_once __DIR__ . '/autoload.php';

    call_user_func( array( 'Bookly\Lib\Boot', 'up' ) );
}